<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 13 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 13</a><a class="prev" href="JB12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB14.html">&gt;</a>
</div></div>
<div class="section chapter JB JB13 fra_bjc fra" dir="ltr" lang="fr" data-id="JB13" data-nextid="JB14" data-previd="JB12">
<div class="c">13</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="JB13_1" class="v JB13_1" data-id="JB13_1">Voici, mon œil a vu toutes ces choses, mon oreille les a entendues et comprises.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB13_2" class="v JB13_2" data-id="JB13_2">Ce que vous savez, je le sais moi aussi, je ne vous suis pas inférieur.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB13_3" class="v JB13_3" data-id="JB13_3">Mais je veux parler à Shaddaï, je veux plaider auprès de El.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB13_4" class="v JB13_4" data-id="JB13_4">Et certes vous inventez des mensonges, vous êtes tous des médecins sans valeur.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB13_5" class="v JB13_5" data-id="JB13_5">Qui donc vous fera taire, vous fera taire, cela vous servirait de sagesse<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB13_6" class="v JB13_6" data-id="JB13_6">Écoutez donc maintenant mon argument et soyez attentifs à la controverse de mes lèvres.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB13_7" class="v JB13_7" data-id="JB13_7">Est-ce pour El que vous proférez l'injustice, c'est pour lui que vous proférez la tromperie ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB13_8" class="v JB13_8" data-id="JB13_8">Ferez-vous acception de sa personne, si vous plaidez la cause de El ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JB13_9" class="v JB13_9" data-id="JB13_9">Serait-il bon qu'il vous sonde ? Vous jouerez-vous de lui, comme on se joue d'un homme mortel ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB13_10" class="v JB13_10" data-id="JB13_10">Il vous corrigera, vous corrigera<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, même si en secret vous faites acception de personnes.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JB13_11" class="v JB13_11" data-id="JB13_11">Sa majesté ne vous terrifiera-t-elle pas ? Et sa frayeur ne tombera-t-elle pas sur vous ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB13_12" class="v JB13_12" data-id="JB13_12">Vos souvenirs sont des proverbes de cendre, vos remparts sont des remparts d'argile !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB13_13" class="v JB13_13" data-id="JB13_13">Taisez-vous devant moi afin que je parle. Et peu importe alors ce qui m'arrivera.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JB13_14" class="v JB13_14" data-id="JB13_14">Pourquoi prendrais-je ma chair entre mes dents et mettrais-je mon âme dans la paume de ma main<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JB13_15" class="v JB13_15" data-id="JB13_15">Voici, il peut me tuer, je n'espère plus rien. Mais je défendrai mes voies devant lui.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JB13_16" class="v JB13_16" data-id="JB13_16">D'ailleurs, il sera lui-même ma délivrance. Mais l'athée ne viendra pas devant sa face<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JB13_17" class="v JB13_17" data-id="JB13_17">Écoutez, écoutez mes paroles et prêtez l'oreille à ce que je vais vous déclarer !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JB13_18" class="v JB13_18" data-id="JB13_18">Voici, j'ai préparé ma cause. Je sais que je serai justifié.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JB13_19" class="v JB13_19" data-id="JB13_19">Qui voudrait contester avec moi ? Dès maintenant, je me tairais et je mourrais.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JB13_20" class="v JB13_20" data-id="JB13_20">Seulement ne me fais pas ces deux choses, et alors je ne me cacherai pas devant ta face :</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JB13_21" class="v JB13_21" data-id="JB13_21">Retire ta main de dessus moi et que ta frayeur ne me terrifie pas.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JB13_22" class="v JB13_22" data-id="JB13_22">Puis appelle-moi et je répondrai, ou bien je parlerai et tu me répondras.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JB13_23" class="v JB13_23" data-id="JB13_23">Combien ai-je d'iniquités et de péchés ? Fais-moi connaître ma transgression et mon péché.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JB13_24" class="v JB13_24" data-id="JB13_24">Pourquoi caches-tu ta face, et me tiens-tu pour ton ennemi ?</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JB13_25" class="v JB13_25" data-id="JB13_25">Déploieras-tu tes forces contre une feuille que le vent emporte ? Poursuivras-tu du chaume tout sec<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>,</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JB13_26" class="v JB13_26" data-id="JB13_26">pour que tu écrives contre moi des choses amères<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JB13_27" class="v JB13_27" data-id="JB13_27">pour que tu mettes mes pieds aux ceps, et observes tous mes chemins, et que tu suives les traces de mes pieds ?</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JB13_28" class="v JB13_28" data-id="JB13_28">Et pourtant, il s'use comme une chose pourrie, comme un vêtement que dévore la mite.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">13:5</a><span class="text">Pr. 17:28.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">13:10</a><span class="text">Voir commentaire en Ge. 2:16-17.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">13:14</a><span class="text">Jg. 12:3 ; 1 S. 19:5.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">13:16</a><span class="text">Ps. 1:5.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">13:25</a><span class="text">1 S. 24:15.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">13:26</a><span class="text">Ps. 25:7.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB14.html">&gt;</a>
</div></div>
</body>
</html>